$(function() {
    // The $ is now locally scoped
    $.getScript('/static/imio/common.js', function() { });

    // Sort of patch to hide menu items
    // out of combo scope
    if(!$('.logged-in').length) {
        $('.menu-panier').css('display','none');
        $('.menu-historique').css('display','none');
    }
});
